
/*disable cart
#menu-item-18010, .fusion-menu-cart, .cart, .add_to_cart_button { display: none !important;}
.fusion-icon-shopping-cart{ display: none !important;}
*/
.fusion-author .fusion-author-title, .fusion-header-tagline, .fusion-modal .modal-title, .fusion-modal h3, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-title h3, .fusion-widget-area h3, .main-flex .slide-content h3, .post-content h3, .project-content h3, .related.products h3, .sidebar .widget h3, .upsells.products h3, .woocommerce-container .product-title, .woocommerce-tabs .entry-content h3, body #wrapper h2.woocommerce-loop-category__title{
 font-family:Mark OT, Arial, Helvetica, sans-serif !important;
}
#main .post h2, #main .reading-box h2, #main h2, .cart-empty, .ei-title h2, .fusion-modal h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2{
  font-family:Mark OT, Arial, Helvetica, sans-serif !important;
}
#nav ul li ul li a, #reviews #comments > h2, #sticky-nav ul li ul li a, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .avada-container h3, .comment-form input[type="submit"], .ei-title h3, .fusion-blog-shortcode .fusion-timeline-date, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-load-more-button, .fusion-main-menu .sub-menu, .fusion-main-menu .sub-menu li a, .fusion-megamenu-widgets-container, .fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled, .fusion-page-title-bar h3, .gform_page_footer input[type=button], .meta .fusion-date, .more, .post-content blockquote, .review blockquote div strong, .review blockquote q, .ticket-selector-submit-btn[type=submit], .widget.woocommerce .product-title, .woocommerce-success-message .button, .wpcf7-form input[type="submit"], body{
  font-family:Mark OT, Arial, Helvetica, sans-serif !important;
}
.displaynone { display: none !important;}
.searchform .search-table .search-button input[type="submit"] {
  padding: 0px 10px !important;
  width: 60px !important;
}
.popmake-content a{
  color: #007AED;
}
.widget-center {
  max-width: 1170px;
  margin: 80px auto;
}
.rev_slider li.tp-revslider-slidesli {
    overflow: visible !important;
}
.mc4wp-response p{
  font-size: 11px;
    color: darkgray;
    margin-top: 5px;
}
.widget-center li{
  text-align: center !important;
  padding: 20px 15px !important;
  border: 0px !important;
}
.widget-center ul{
  display: flex;
  justify-content: center;
  text-align: center;
  border: 0px !important;
  list-style: none;
  margin: 0px;
  padding: 0px;
  clear: both;
}

.widget-center li .fusion-woo-social-share-text{
  padding: 0px !important;
    width: calc(100% - 45px);
    display: inline-block;
    margin: 20px 0px 20px 6px !important;
}
.dispatch, .secure-payment{
  background-color: #404041;
}
.official, .free-shipping{
  background-color: #266da4;
}

/**kapture begin**/
#main {
  padding-top: 0px;
  padding-bottom: 0px;
}
.fusion-logo a{
  max-width: 80%;
}
#side-header .fusion-logo, .fusion-header .fusion-logo{
  margin-top: 25px;
  margin-bottom: 26px;
}
.post-content p{
  margin-bottom: 0px;
}
.wpcf7 option, .wpcf7-select {
  font-weight: 600 !important;
  color: black !important;
}
.wpcf7-form .wpcf7-mail-sent-ok{
  width: 90%;
}
.footer-bot-section .right{
  display: none;
}
.feature-section .features {
  color: #fff;
    line-height: 20px;
    font-size: 14px;
    margin-top: 10px;
}
.feature-section .one-block-img{
  margin-right: 40px;
  margin-left: 10px;
width: 50px;
height: auto;
float: left;
padding-top: 2px;
}
.avada-skin-rev{
  border: 0px !important;
}
.feature-section .one-block-text{
  width: 250px;
    float: left;
}

.fusion-main-menu > ul > li {
  padding-right:20px !important ;
  padding-left:20px ;
  font-size: 16px;
}
.fusion-main-menu > ul > li > a{
  border-top:0px ;
  font-weight: 500;
  color:#111;
  font-size: 14px;
}
.fusion-main-menu > ul > li:hover {
  background-color: #efefef;

}
.fusion-main-menu > ul > li:hover a{
  color: #007AED ;
  font-weight: 700;
  border-top: 0px ;
}
.fusion-header-wrapper .fusion-row{
  max-width: 1570px;
float: right;
width: 80%;
}
.fusion-menu-cart{
  display: none;
}
.rev_slider_wrapper .shadow-right{
  display: none;
}
.rev_slider_wrapper .shadow-left{
  display: none;
}
.rev_slider_wrapper .rev_slider .tp-leftarrow.tparrows, .rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows{
  opacity: 1 !important;
}
.fusion-main-menu-search{
  /*padding: 0px 40px !important;*/
}
.fusion-main-menu-search a{
  font-size: 18px !important;
}

.featured-block{
  display: flex;

}
.featured-block-img{
  max-width: 50%;
  float: left;
  overflow: hidden;
}
.featured-block-content{
  max-width: 50%;
    float: left;
    padding-left: 40px;
    padding-right: 80px;
    z-index: 10;
}
.featured-block-content .title{
  margin-top: 7.5vw;
    font-size: 1.4vw;
}
.e-learning .featured-block-content .title{
  margin-top: 7.5vw;
font-size: 1.2vw;
line-height: 1.6vw;
max-width: 320px;
margin-bottom: 20px;
color: #007AED;
}
.featured-block-content .content{
  font-size: 0.8vw;
    line-height: 1.1vw;
}
.featured-block-content .learnmore{
  margin-top: 2vw;
    font-size: 0.8vw;
    font-weight: bold;
}
.featured-block:hover .featured-block-content a{
  color: #fff;
}
.featured-block:hover .featured-block-content .title{
  color: #fff;
}
.tile-grey-bg{
  background-color: #f8f8f8;
}
.featured-block-content .learnmore::before{
  content: '\f105';
font-size: 0.8vw;
font-family: FontAwesome;
color: #007AED;
margin-right: 8px;
padding: 0.1vw 0.4vw;
border: 0.1vw solid;
border-radius: 50%;
font-weight: 600;
transition: all 0.2s;
}
.featured-block-content .learnmore:hover::before{
  margin-right: 5px;
  margin-left: 3px;
}
.featured-block .blue-cover{
  position: absolute;
width: 100%;
height: 33.3333%;
background-color: rgba(0,122,237,0.6);
display: flex;
opacity: 0;
overflow: hidden;
transition: all 0.5s;
}
.kpt-blue{
  color:#007AED;
  font-weight: 600;
}
.featured-block .pattern{
  position: absolute;
top: 0;
left: 0;
display: flex;
opacity: 1;
width: 50%;
}
.featured-block:hover .blue-cover{
opacity: 1;

}
.featured-block:hover .featured-block-img img{
transform: scale(1.15);
transition: all 0.5s;
}
.featured-block:hover .featured-block-content{
  color:#fff;
}
.featured-block:hover .kpt-blue{
  color:#fff;
}.featured-block:hover .learnmore::before{
  color:#fff;
}
.new-tag::before {
  content: "NEW";
    font-size: 1vw;
    width: 2.2vw;
    background-color: #007AED;
    display: block;
    color: white;
    padding: 1.2vw 1.4vw 0.3vw 1.4vw;
    position: absolute;
    font-weight: 600;
    z-index: 100;
}
.mc4wp-form-fields p{
  margin-bottom: 0px !important;
  margin-top: 0px !important
}
.mc4wp-form label{
  font-size: 12px;
  color: #bfbfbf;

}
.mc4wp-form .mc4wp-form-fields{
  text-align: right;
}
.mc4wp-form p{
  -webkit-margin-after:0px;
  -webkit-margin-before:0px;
}
.fusion-footer-widget-area .widget_mc4wp_form_widget .widget-title{
  margin-bottom: 8px;
  text-align: right;
  color: #007AED;
    font-size: 16px;
        text-transform: none;
}
.fusion-social-networks-wrapper{
  text-align: right;
}
.mc4wp-form input[type="email"]{
  float: left;
    width: 80%;
    margin-right: 0px;
    display: inline-block;
font-size: 12px;
color: #919699;
height: 28px;
background: 0 0;
border: 1px solid #616466;
outline: none;
padding: 6px;
border-right: none;
vertical-align: middle;
}
.mc4wp-form input[type="submit"]{
  width: 20%;
    float: left;
        font-size: 15px;
        display: inline-block;
height: 28px;
line-height: 1;
color: #919699;
background: #616466;
border-radius: 0;
border: none;
outline: none;
vertical-align: middle;
}
.footer-top-section{
  padding: 80px 0px;
}

.footer-top-section .footer-logo{
  line-height: 2.2vw;
    font-size: 1.2vw;
    margin: 0 auto;
    max-width: 22vw;
}
.footer-top-section .footer-logo img{
  width: 2.2vw;
  margin-right: 1.6vw;
}
.footer-top-section .footer-logo .upper-line{
  line-height: 10px;
    font-size: 10px;
    vertical-align: text-top;
}
.fusion-footer-widget-column{
  text-align: left;
}
.foot-list-title{
  color: #007AED;
    font-size: 16px;
}
.fusion-footer-widget-area ul li a{
  color: #bfbfbf;
}
.footer-bot-section{
  width: 100%;
border-top: 1px solid #bfbfbf;
color: #bfbfbf;
font-size: 12px;
padding-top: 10px;
}
.footer-bot-section .right{
  float: right;
}
.topbanner-text{
  line-height: 3.6vw;
font-size: 2.6vw;
margin: 0 auto;
max-width: 39vw;
color: #fff;
font-weight: 700;
}
.topbanner-text .upper-line{
  line-height: 1.2vw;
font-size: 1vw;
vertical-align: text-top;
}
.woof_edit_view{
  display: none;
}
.woof_sid_auto_shortcode.woof{
  padding: 10px 0px 0px 0px;
border: 0px;
margin-bottom: 0px;
}
.woof_sid_indicator{
  float: left;
    font-size: 18px;
    line-height: 38px;
    margin-right: 1%;
    vertical-align: middle;
    margin-left: 1%;
}
.woof_sid_auto_shortcode .woof_container_inner{
  padding-left: 0px;
}
.woof_sid_auto_shortcode .woof_container{
  width: 17%;
  margin-right: 1.22%;
}
.post-type-archive-product #main .woocommerce-products-header{
  background: #fff;
}
#woof_results_by_ajax{
  max-width: 1170px;
margin: 0px auto;
background: #fff;
padding: 40px 40px;
margin-top: 1px;
}
.morefilter {
  z-index: 100;
  max-width: 1170px;
    margin: 0px auto;
}
.woof_submit_search_form_container{
  display: none;
}
.chosen-container-single{
  width: 100% !important;
}
.chosen-container-single .chosen-single{
  border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
    background: #fff;
    box-shadow: none;
    padding: 6px 0px;
    border-color: #ccc;
    font-weight: 400;
    height: 38px !important;
}
.chosen-container-single:hover .chosen-single{
  border-bottom: 2px #007AED solid !important;
}
.chosen-container .chosen-results li{
  line-height: 34px;
border-bottom: 1px solid;
padding-left: 30px;
}
.chosen-container-active.chosen-with-drop .chosen-single{
  border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
    background: #fff;
    box-shadow: none;
    padding: 6px 0px;
    border-color: #ccc;
    font-weight: 400;
    height: 38px !important;
}
.chosen-container-single .chosen-single div{
  padding: 6px 0px;
  margin-right: 6px;
  margin-top: 4px;
}
.chosen-container-single .chosen-single div b{
  background: url(expend-icon.png) no-repeat;
}
.chosen-container-single .chosen-drop{
  margin-top: 1px;
}
.chosen-container-single .chosen-search{
  display: none;
}
.chosen-container .chosen-results li.highlighted{
  background-color: #fff;
  color:#007AED;
  background-image: none;
}
.post-type-archive-product #main{
  padding: 0px;
  background-color: #f0f0f0;

}
.post-type-archive-product #main .fusion-row{
  max-width: 100%;
}
.woof_container_5 {
  margin-right: 0px !important;
}
/** single product on category page**/

#woof_results_by_ajax .products li .featured-image{
  background-color: #f0f0f0;
}
#woof_results_by_ajax .products li{
  border: 0px;
}
#woof_results_by_ajax .product-buttons{
  display: none;
}
#woof_results_by_ajax .product-details .fusion-content-sep{
  display: none;
}
#woof_results_by_ajax .product-details .fusion-price-rating{
  display: none;
}
#woof_results_by_ajax .product-details {
    padding: 20px 0px 0px 0px;
}
#woof_results_by_ajax .product-details .product-title{
  margin-bottom: 0px;
}
#woof_results_by_ajax .products li p{
    -webkit-margin-before: 0px;

}
.product-details-container{
  min-height: 20px;
}
#woof_results_by_ajax .products li .category-addon-long{
  background-image: url(/wp-content/uploads/images/dotted-bg.png);
  color: #fff;
  position: absolute;
  z-index: 60;
  padding: 30px 0px;
    height: 284px;
    width: 100.1%;
    opacity: 0;
    transition: all .3s ease-in-out;
}
#woof_results_by_ajax .products li:hover .category-addon-long{
    opacity: 1;
}
#woof_results_by_ajax .products li .category-addon-long .learnmore{
  padding: 60px 40px;
}#woof_results_by_ajax .products li .category-addon-long .learnmore a{
  color: #fff !important;
  text-transform: uppercase;
}
#woof_results_by_ajax .products li .category-addon-long .learnmore::before{
  content: '\f105';
font-size: 16px;
font-family: FontAwesome;
color: #fff;
margin-right: 6px;
padding: 2.4px 8px;
border: 1.5px solid;
border-radius: 50%;
font-weight: 600;
}
#woof_results_by_ajax .products li .category-addon-long .long-title{
  display: none;
}
#woof_results_by_ajax .products li .product-overview{
  display: none;
}
#woof_results_by_ajax .products li .category-addon-long ul{
  list-style: none;
  line-height: 23px;
font-size: 14px;
}

#woof_results_by_ajax .products li .category-addon-short .product-page{
  display: none;
}
#woof_results_by_ajax .products{
  padding-top: 30px;
  border-top: 1px solid #ddd;
}
#woof_results_by_ajax .pre-loop{
  margin-bottom: 16px;
  font-size: 20px;
}
#woof_results_by_ajax .pre-loop .title{
  font-weight: bold;
}
#woof_results_by_ajax .pre-loop .count{
  float: right;
}
/** product page */
.single-product #content .product{
  padding-top: 80px;
}
.single-product .fusion-row #content .product .category-addon-long{
  display: none;
}
.single-product .fusion-row #content .product
.woocommerce-product-gallery .flex-viewport {
  margin-left: 130px;
}
.woocommerce-product-gallery .avada-product-gallery-thumbs-wrapper{
  width: 80px;
    height: 100% !important;
    top: 0;
}
.avada-product-gallery .flex-control-thumbs{
  display: block !important;
  width: 80px !important;
  top:38%;
  margin-top: -100%;
}
.avada-product-gallery .flex-control-thumbs li{
  width: 60px !important;
margin-bottom: 16px;
border: 1px solid;
}
.woocommerce-product-gallery .flex-direction-nav .flex-prev{
  margin-left: 120px;
}
.woocommerce-product-gallery .flex-direction-nav .flex-next{
  margin-right: 40px;
}
.flex-direction-nav a{
background-color: transparent;
color: #999 !important;
font-size: 50px !important;
opacity: 1 !important;
}
.woocommerce-product-gallery .flex-viewport::before{
  content: '\f002';
color: #999;
font-size: 24px;
font-family: FontAwesome;
position: absolute;
top: 20px;
right: 120px;
}
.ilightbox-social{
  display: none !important;
}
.single-product .fusion-header-wrapper{
  background-color: #fafafa;
}
#main .product .product_title{
  font-size: 14px;
  font-weight: 400 !important;
}
#main .product .product_title .bold{
  font-weight: 700 !important;
}
#main .product .price{
  display: none;
}
#main .product .product-border{
  display: none;
}
#main .product .cart{
  display: none;
}
#main .product .product_meta{
  display: none;
}
.single-product #main .product .category-addon-short .long-title{
  font-size: 22px;
line-height: 28px;
margin-top: 10px;
margin-bottom: 16px;
color: #007AED;
}
.single-product #main .product .category-addon-short .top-description{
font-size: 12px;
line-height: 18px;
padding-bottom: 34px;
border-bottom: 1px solid;
}
.single-product #main .product .category-addon-short .key-features{
  margin-left: -25px;
      font-size: 14px;
}
.single-product #main .product .category-addon-short .p1080::before{
  content: " ";
  background-image: url(/wp-content/uploads/images/1080p.png);
  background-repeat: no-repeat;
background-position: center;
background-size: contain;
  width: 60px;
  height: 46px;
  position: absolute;
  right: 10px;

}
.single-product #main .product .category-addon-short .p1440::before{
  content: " ";
  background-image: url(/wp-content/uploads/images/1440p.png);
  background-repeat: no-repeat;
background-position: center;
background-size: contain;
  width: 60px;
  height: 46px;
  position: absolute;
  right: 10px;
}
.single-product #main .product .category-addon-short .p720::before{
  content: " ";
  background-image: url(/wp-content/uploads/images/720p.png);
  background-repeat: no-repeat;
background-position: center;
background-size: contain;
  width: 60px;
  height: 46px;
  position: absolute;
  right: 10px;
}
.single-product #main .product .category-addon-short .p4k::before{
  content: " ";
  background-image: url(/wp-content/uploads/images/4k.png);
  background-repeat: no-repeat;
background-position: center;
background-size: contain;
  width: 60px;
  height: 46px;
  position: absolute;
  right: 10px;
}
.single-product #main .product .category-addon-short .p4k-g::before{
  content: " ";
  background-image: url(/wp-content/uploads/images/4k-g.png);
  background-repeat: no-repeat;
background-position: center;
background-size: contain;
  width: 60px;
  height: 46px;
  position: absolute;
  right: 10px;
}
.single-product #main .product .category-addon-short .wheretobuy{
  padding: 10px 20px;
    text-align: center;
    background-color: #007AED;

    font-weight: 700;
    font-size: 14px;
}
.single-product #main .product .category-addon-short .wheretobuy a{
  color: #fff;
}
.single-product #main .product .category-addon-short .wheretobuy a:hover{
  color: #eee;
}
.avada-single-product-gallery-wrapper {
  margin-bottom: 0px !important;
}
.single-product #main .product .related{
  display: none;
}
.single-product #main .product .social-share{
  display: none;
}

.woocommerce-tabs .fullwidth-tab>.tabs{
  margin: 0px auto;
max-width: 1170px;
list-style: none;
display: flex;
padding-left: 0px;
}
.woocommerce-tabs .fullwidth-tab .tabs li a {
  border: 0px;
    padding: 30px 20px;
    font-size: 14px;
    text-transform: uppercase;
}
.woocommerce-tabs .fullwidth-tab .tabs li:hover{
  background-color: #efefef;
}
.woocommerce-tabs .fullwidth-tab .tabs li:hover a{
  color: #007AED !important;
font-weight: 600;
}
.woocommerce-tabs .tabs li.active{
  background-color: #efefef;

}
.woocommerce-tabs .tabs li.active a{
  color: #007AED !important;
  font-weight: 600;
}
.woocommerce-tabs .fullwidth-tab{
  background-color: #fafafa;
}
.woocommerce-tabs .fullwidth-tab-content{
  background-color: #efefef;
}
.woocommerce-tabs{
  width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}
.woocommerce-tabs .wc-tab{
  max-width: 1170px;
  margin: 0px auto;
  background-color: #fff;
  border: 0px;
  padding: 0px;
}
#tab-title-additional_information, #tab-title-reviews{
  display: none;
}
.blue-title{
  font-size: 32px;
    line-height: 40px;
    color: #007AED;
    font-weight: 600;
    margin-bottom: 30px;
}
.white-title{
  font-size: 32px;
    line-height: 40px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 30px;
}
.section-content{
  font-size: 16px;
    line-height: 22px;
}
.border-bot{
  border-bottom: 1px solid #ccc;
}
.yikes-custom-woo-tab-title{
  display: none;
}
.woocommerce-Tabs-panel > p{
  display: none;
}

/* scroll animation*/
.container {
  position: relative;
  margin: 0px auto;
  min-height: 430px;
  max-width: 1172px;
  top:-1px;
}

.box {
  position: absolute;
  height: 430px;
  width: 1172px;
  background: #FFF;
  left: 50%;
  transform: translateX(-50%);
}

.cover {
  position: absolute;
  background: url(https://www.kapturecam.com.au/wp-content/uploads/2018/09/scroll-bg2.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}

.cover-top {
  height: 430px;
  width: 100%;
  clip-path: polygon(50% 0%, 50% 50%, 50% 0);
  -webkit-clip-path: polygon(50% 0%, 50% 50%, 50% 0);
  transition: all 2s;
}

.iphone-text {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 300px;
  width: 300px;
  z-index: 10;
  color: white;
  transform: translateX(-50%) translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 26px;
    line-height: 36px;
}

.iphone-x {
  opacity: 0;
}

#info {
  position: fixed;
  top: 20px;
  left: 20px;
  background-color: rgba(0,0,0,0.5);
  color: #fff;
  padding: 20px;
  z-index: 9999;
}

.scroll-left-title{
  font-size: 18px;
  max-width: 300px;
  margin-left:80px !important;
}
.scroll-right-title{
  font-size: 18px;
  max-width: 300px;
  margin-right:80px;
}
.scroll-left-content{
  line-height: 20px;
  max-width: 300px;
  margin-left:80px !important;
}
.scroll-right-content{
  line-height: 20px;
  max-width: 300px;
  margin-right:80px;
}

/*end scroll animation*/

.features-title{
  font-size: 30px;
}
.features-title span{
  color: #007ade;
    padding-right: 20px;
    font-weight: bold;
}
.bottom-features .feature-title{
  font-size: 16px; text-align: center; color: #2a76bc; margin-top: 26px; font-weight: bold;
}
.bottom-features .feature-content{
  font-size: 13px; text-align: center; color: #000; line-height: 20px; width: 80%; margin: auto; margin-bottom: 70px; min-height: 70px;
}
.section7 .grid12-12{
  padding-top: 80px;
    padding-bottom: 80px;
    width: 100%;
    height: 900px;
}
.grid12-5{
  width: 39.67%;
  display: inline;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
}
.grid12-7{
  width: 56.33%;
  display: inline;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
}
.tech-side-img {
    text-align: center;
    max-width: 400px;
    margin: 0px auto 0px auto;
}
.tech-side-name, .tech-side-data {
    line-height: 24px;
    padding: 8px 0px 1px;
    width: 40%;
    float: left;
    font-size: 16px;
    color: #000;

}
.tech-side-data{
  width: 50%;
}
.tech-side-name {
    color: #666;
    text-transform: uppercase;
}
.tech-side-row::after {
    content: ".............................................................................";
    letter-spacing: 4px;
    font-size: 14px;
    color: #666 /* pick a color */;
}
.model-name{
  font-size: 22px;
    color: #007ADE;
    margin-bottom: 30px;
}
.filter__row--cta {
  display: none;
}
#geolocator{
  line-height: 1;
}
.pagination-btn{
  background-color: transparent !important;
  color: #333 !important;
}
.ssf-button{
  color: #333 !important;
}
/**contact form**/
.wpcf7-form .form-long{
  display: flex;
  margin-bottom: 15px;
}
.wpcf7-form .form-long label{
  padding-right: 20px;
    padding-top: 5px;
}
.wpcf7-form .form-long .wpcf7-select{
  width: 140px;
    padding-left: 12px;
}
.contact-name{
  width: 40%;
    float: left;
    margin-right: 10% !important;
    margin-bottom: 15px !important;
}
.contact-email{
  margin-bottom: 15px !important;
width: 40%;
float: left;
margin-right: 10% !important;
}
.contact-subject{
  width: 40%;
  float: left;
  margin-right: 10% !important;
    margin-bottom: 15px !important;
}
.contact-model{
  margin-bottom: 15px !important;
width: 40%;
float: left;
margin-right: 10% !important;
}
.contact-message{
  width: 90% !important;
    margin-bottom: 15px !important;
}
.fusion-body .wpcf7-form .fusion-slider-loading, .fusion-body .wpcf7-form .fusion-slider-loading:after{
  display: none !important;
}
.wpcf7-form input[type="submit"], .wpcf7-submit{
  border-radius: 0px;
  -webkit-border-radius:0px !important;
}
.support-page td, .support-page th{
  text-align: center !important;
}
.support-page td .bold{
  font-weight: 700;
}
.support-page .alignleft{
  float: none !important;
}
#angle-animation #info {
  display: none;
}
.fullwidth-video .overlay{
  background: #00123d;
opacity: .8;
height: -webkit-fill-available;
width: 100%;
position: absolute;
z-index: 100;
height: 100%;
}
.letter-b{

    display: none;
}
.letter-bb{
  position: absolute;
    top: 104px;
    left: 145px;
}
.letter-a{

display: none;
}
.letter-aa{
  position: absolute;
top: 220px;
left: 623px;
}

.letter-aa,.letter-bb{
  animation: letter-spin 1.5s infinite;
}
.letter-aa{
  animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
}
.fusion-main-menu > ul > li > a > .fusion-megamenu-icon{
  font-size: 18px;
}
.fusion-main-menu > ul > .menu-item-22063{
  padding-right: 0px !important;
}
.fusion-main-menu > ul > .menu-item-22062{
  padding-right: 0px !important;
}
.fusion-main-menu > ul > .menu-item-22064{

}
.fusion-header-wrapper .fusion-main-menu > ul > li > a.fusion-flex-link{
  line-height: 0px !important;
}
.fusion-main-menu > ul > .menu-item-22063:hover{
  background-color: transparent;
}
.fusion-main-menu > ul > .menu-item-22062:hover{
  background-color: transparent;
}
.fusion-main-menu > ul > .menu-item-22064:hover{
  background-color: transparent;
}
@keyframes letter-spin {
  from   {
    transform: rotateY(0deg);
    transform-origin: center center;
  }
  to {
    transform: rotateY(360deg);
  }
}
.product-support h3 {
  color:#007AED !important;
}

.product-support td {
  padding: 10px 0px;
}
/***  tooltip function  */
.tooltip_icon {
  background-image: url('/wp-content/uploads/images/tooltip_icon.png');
background-repeat: no-repeat;
height: 18px;
width: 18px;
background-position: 50% 50%;
display: inline-block;
position: relative;
left: 10px;
top: 3px;
}
[tooltip] {
  position: relative; /* opinion 1 */
}

/* Applies to all tooltips */
[tooltip]::before,
[tooltip]::after {
  text-transform: none; /* opinion 2 */
  font-size: .9em; /* opinion 3 */
  line-height: 1.4;
  user-select: none;
  pointer-events: none;
  position: absolute;
  display: none;
  opacity: 0;
}
[tooltip]::before {
  content: '';
  border: 5px solid transparent; /* opinion 4 */
  z-index: 1001; /* absurdity 1 */
}
[tooltip]::after {
  content: attr(tooltip); /* magic! */

  /* most of the rest of this is opinion */
  font-family: Helvetica, sans-serif;
  text-align: center;

  /*
    Let the content set the size of the tooltips
    but this will also keep them from being obnoxious
    */
  min-width: 16em;
  max-width: 20em;

  padding: 1.2ch 1.2ch;
  border-radius: .3ch;
  box-shadow: 0 1em 2em -.5em rgba(0, 0, 0, 0.35);
  background: #333;
  color: #fff;
  z-index: 1000; /* absurdity 2 */
}

/* Make the tooltips respond to hover */
[tooltip]:hover::before,
[tooltip]:hover::after {
  display: block;
}
[tooltip]:not([flow])::before,
[tooltip][flow^="up"]::before {
  bottom: 100%;
  border-bottom-width: 0;
  border-top-color: #333;
}
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::after {
  bottom: calc(100% + 5px);
}
[tooltip]:not([flow])::before,
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::before,
[tooltip][flow^="up"]::after {
  left: 50%;
  transform: translate(-50%, -.5em);
}
@keyframes tooltips-vert {
  to {
    opacity: .9;
    transform: translate(-50%, 0);
  }
}

[tooltip]:not([flow]):hover::before,
[tooltip]:not([flow]):hover::after{
  animation: tooltips-vert 300ms ease-out forwards;
}
/** tooltip function end**/
#mc4wp-form-1 .mc4wp-response .mc4wp-alert{
  position: absolute;
    width: 400px;
    right: 10px;
    top: 90px;
}
/**KAPTURE END**/
/**last part - banners in**/
.twentytwenty-overlay{ display: none !important;}
.twentytwenty-handle{
top:75% !important;
}
.comparison-slider{
  position: absolute;
    top: 100px;
    left: 100px;
    width: 30%;
}
.single-post #main #content article{
  margin-top: 26px;
}
.e-learning .fusion-posts-container .fusion-post-wrapper{
  display: flex;
}
.e-learning .fusion-posts-container .fusion-post-wrapper .flexslider{
  width: 50%;
}
.e-learning .fusion-posts-container .fusion-post-wrapper .fusion-post-content-wrapper{
  width: 50%;
}
.infobox__row--marker{
  display: none;
}
.capacitor-modify .blue-title{
  color:white !important;
}
.capacitor-modify{
  padding-right: 30px;
}
@media only screen and (max-width: 40em) {
  .mobilenone {display: none !important;}
  .hover-type-zoomout { width: 100% !important; float: none !important; margin-bottom: 12px;}
  .nc-image-left { width: 100% !important;}
  .mobile-clear01 { float: none !important; width: auto !important; margin: 10px 10% !important;}
  .mobile-clear02 .fusion-column-wrapper{ margin-left: 33px !important;}
  .wp-image-21313, .wp-image-21314 { width: 50% !important;}
  .mobile-clear03 span{ margin-left: 26px !important;}
  .table-2 td { white-space: normal !important; }
  .specs-table li { display: inline-block; font-size: 14px;}
  .specs-table li .row-title { margin-right: 16px;}
  .widget-center .social-share{ display: block !important;}
  .widget-center li{width: 48% !important;}

  /** OPTIMIZe  **/
  .featured-block-content{
    padding-left: 30px;
    padding-right: 30px;
  }
  .new-tag::before{
    width: 5vw;
    font-size: 2vw;
  }
  .e-learning .featured-block-content .title{
    font-size: 3vw;
    line-height: 4.2vw;
    margin-top: 7.5vw !important;
  }
  .featured-block-content .content{
    font-size: 2.2vw;
line-height: 2.7vw;
  }
  .featured-block-content .learnmore{
    margin-top: 2.2vw;
    font-size: 2vw;
  }
  .featured-block-content .learnmore::before{
    font-size: 1.8vw;
    padding: 0.3vw 0.8vw;
  }
  .footer-top-section .footer-logo img{
    width: 9vw;
margin-right: 3vw;
  }
  .footer-top-section .footer-logo{
    line-height: 10.2vw;
    font-size: 8.2vw;
    max-width: 400px;
  }
  .footer-top-section {
    padding: 40px 0px;
}
.fusion-footer-widget-area .fusion-columns .fusion-column:not(.fusion-column-last){
  margin-bottom: 0px;
}
.fusion-footer-widget-area .fusion-columns .fusion-column .widget_text{
  margin-bottom: 34px;
}
.fusion-mobile-menu-design-modern .fusion-header .fusion-row{
  margin-bottom: 20px;
}
#mobile-menu-item-22063, #mobile-menu-item-22062, #mobile-menu-item-22064{
  float: left;
}
#mobile-menu-item-22063 a, #mobile-menu-item-22062 a, #mobile-menu-item-22064 a{
  border: 0px;
}
.fusion-mobile-nav-holder .fusion-megamenu-icon{
  display: inline-block;
}
.support-page table th{
  font-size: 13px;
  padding: 10px;
}
.support-page tr td{
  border: 0px;
}
.topbanner-text{
  max-width: none;
      padding: 0px 20px;
      line-height: 38px;
    font-size: 30px;
}
.woof_sid_auto_shortcode{
  width: 80%;
    margin: 0px auto;
}
.woof_sid_auto_shortcode .woof_container{
  width: 100%;
}
.fusion-body .products li{
  width: auto;
}
.woocommerce-product-gallery .flex-direction-nav .flex-prev{
  margin-left: 30%;
}
.woocommerce-product-gallery .flex-direction-nav .flex-next{
  margin-right: -5%;
}
.woocommerce-product-gallery .flex-viewport::before{
  display: none;
}
.fusion-header-wrapper .fusion-header{
  background-color: #fafafa;
}
#angle-animation .container{
  width: 100%;
}
#angle-animation .fusion_builder_column_1_3:nth-child(2) p{
  top:-340px !important;
  width: 80%;
}
#angle-animation .fusion_builder_column_1_3:nth-child(1){
  margin-bottom: 0px !important;
}
#angle-animation .fusion_builder_column_1_3:nth-child(1) .fusion-column-wrapper{
  padding-top: 100px;

}
#angle-animation .scroll-right-title, #angle-animation .scroll-right-content {
  margin-right: 0px !important;
  text-align: center !important;
  max-width: none !important;
}
#angle-animation .scroll-left-title, #angle-animation .scroll-left-content {
  margin-left: 0px !important;
  text-align: center !important;
  max-width: none !important;
}
.woocommerce-Tabs-panel--support table{
  width: 100% !important;
}
.section7 .grid12-12{
  padding-top:0px;
}
.section7 .grid12-12 .grid12-5{
  width: 100%;
}
.section7 .grid12-12 .grid12-7{
  width: 100%;
}
.comparison-slider{
  width: 100%;
position: relative;
top: 20px;
left: 0px;
margin-bottom: 50px;
}
.blue-title{
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 20px;
}
.white-title{
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 20px;
  color: #007AED !important;
}
.section-content{
  color: black !important;
    font-size: 14px;
}
.single-product .fusion_builder_column_2_5 .fusion-column-wrapper{

    padding: 30px 20px !important;
}
.single-product .fusion_builder_column_2_5{
  margin-bottom: 20px !important;
}
.single-product .fusion_builder_column_3_5{
  margin-top: 0px !important;
  margin-bottom: 20px !important;
}
.letter-a, .letter-b{
  display: none !important;
}
.single-product .woocommerce-Tabs-panel .fusion-fullwidth{
  padding: 0px !important;
  background-position: top center !important;
  background-size: contain !important;
}
.bottom-features .fusion_builder_column{
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.bottom-features .feature-content{
  margin-bottom: 25px !important;
}
.woocommerce-Tabs-panel--support table a img{
  margin-bottom: 10px;
}
.tech-side-row::after{
  margin-left: -5%;
}
.feature-section .one-block-text{
  width: 220px;
}
.feature-section .one-block-img{
  margin-right: 30px;
  margin-left: 0px;
}
.feature-section .fusion-title .title-heading-center span{
  font-size: 0.6em !important;
}

}
@media only screen and (max-width: 1169px) {
  #woof_results_by_ajax .products li .category-addon-long{
    display: none;
  }
  .letter-aa, .letter-bb{
    display: none;
  }
  .border-bot{
    border-bottom: 0px;
  }
}
